Bug 431912 - Init appears to occasionally reload
Init appears to occasionally reload
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-07 14:58 EST by Bruno Wolff III
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-08 10:56:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2008-02-07 14:58:37 EST
Description of problem:
Since yum upgrading to rawhide (from F8) I have been occasionally seeing the following message on the console (VT1):
INIT: version 2.86 reloading
Version-Release number of selected component (if applicable):

How reproducible:
I don't know, but I have seen it at least 3 times.

Steps to Reproduce:
1. I don't know.
Actual results:
INIT: version 2.86 reloading appears on console suggesting that something is causing init to restart.

Expected results:
I would expect init to not need restarting unless I was upgrading it or the like, which wasn't the case.

Additional info:
Comment 1 Daniel Malmgren 2008-02-08 00:47:38 EST
Seems to me that this is a misunderstanding, this bug doesn't seem to have
anything with initng to do. I'll move it over to the sysvinit component instead.
Comment 2 Bill Nottingham 2008-02-08 00:50:04 EST
Were you upgrading libc? init is restarted when libc is upgraded.
Comment 3 Bruno Wolff III 2008-02-08 10:56:58 EST
Possibly. I have been using rawhide without X lately, so I am more likely to be upgrading libc and more likely to notice a message when I do.
I am going to assume that is the reason and close this as not a bug.
Thank you for the explanation.

Note You need to log in before you can comment on or make changes to this bug.